diff --git a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/select_account_entry.jsp b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/select_account_entry.jsp
index 293bc3237fffb0..65046f94018cd8 100644
--- a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/select_account_entry.jsp
+++ b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/select_account_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/view.jsp b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/view.jsp
index a900d1144e0542..19d7cf3948dbc6 100644
--- a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/view.jsp
+++ b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/account_users_admin/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/init.jsp
index 877839e11571ec..f4b1c1adb5a3ac 100644
--- a/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/account/account-admin-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/configuration/AccountEntryEmailDomainsConfiguration.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/configuration/AccountEntryEmailDomainsConfiguration.java
index 3b96e000415633..cbc873b9329578 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/configuration/AccountEntryEmailDomainsConfiguration.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/configuration/AccountEntryEmailDomainsConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.configuration;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountActionKeys.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountActionKeys.java
index 0ca24302903518..4998e4eb756d98 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountActionKeys.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.constants;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountConstants.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountConstants.java
index 64d29e1eb44372..7411b90ab714cc 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountConstants.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.constants;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPanelCategoryKeys.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPanelCategoryKeys.java
index 2acbc27525bea6..d735536aa4b2da 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPanelCategoryKeys.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPanelCategoryKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.constants;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPortletKeys.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPortletKeys.java
index aa2dcdcf631e64..96cfb7b8358bdd 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPortletKeys.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.constants;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountRoleConstants.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountRoleConstants.java
index ff6ad0ac3a87fa..6ab12649845454 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountRoleConstants.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/constants/AccountRoleConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.constants;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryDomainsException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryDomainsException.java
index e30962f1ce38c1..d98068ac40ded8 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryDomainsException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryDomainsException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryNameException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryNameException.java
index ea16c89f0521e5..ad40ddbc8b8b5b 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryNameException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryTypeException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryTypeException.java
index aca0572832a911..69c83a45be9aa5 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryTypeException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/AccountEntryTypeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryIdException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryIdException.java
index bf636352ee5ff2..cd69220dfc3cf7 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryIdException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryIdException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryOrganizationRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryOrganizationRelException.java
index d446d642678aca..7739c95addfc18 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryOrganizationRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryOrganizationRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryUserRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryUserRelException.java
index 44565aa50d0fae..cc8593e9aafa15 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryUserRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountEntryUserRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountGroupAccountEntryRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountGroupAccountEntryRelException.java
index 468f83cafb928e..18ec28a7bb00ea 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountGroupAccountEntryRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/DuplicateAccountGroupAccountEntryRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryException.java
index a028ec827bf03e..a2dc6f374a4ed9 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryOrganizationRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryOrganizationRelException.java
index 9188ef49ba2f4a..d4a279f2a1f302 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryOrganizationRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryOrganizationRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
diff --git a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryUserRelException.java b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryUserRelException.java
index d6d0ebf2cc5cf0..b7c036fd475fc0 100644
--- a/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryUserRelException.java
+++ b/modules/apps/account/account-api/src/main/java/com/liferay/account/exception/NoSuchEntryUserRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.exception;
